[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Newbie Apache Blunder



>> Which one should I keep?
> The one you want.

Gee, thanks for the insight.

>>I'm reading up on which one I should keep but would like to hear
>>from people running both versions.

> Then hit an apache list.

Surely there are people on this list that are using apache. Thanks for
the condescending bullshit Chuck.

Anthony.


On Tue, 21 Jan 2003, Chuck Yerkes wrote:

> 
> Quoting anthony_(_at_)_defreitas_(_dot_)_com (anthony_(_at_)_defreitas_(_dot_)_com):
> > Not doing my home work I installed Apache 2.0.44 not knowing that
1.3
> > was already there.
> > 
> > Which one should I keep?
> The one you want.
> 
> > How do I remove one of them?
> It depends on how you installed 2.0.44.  Don't remove the
> system one, just don't start it.
> 
> > I'm reading up on which one I should keep but would like to hear
from
> > people running both versions.
> 
> Then hit an apache list.